@charset "utf-8";

@media only screen and (max-width: 1199px){
  
  #primpro img {
     width: 100%;
  }
  .example_proekt .slick-prev {
    left: -20px;
}
.example_proekt .slick-next {
    right: -15px;
}
  
       .statia .ssilkab1 {
           float:none;
           width:100%;
       }
        .statia .iconusl {
           float:none;
        }
        .statia .nazvusl {
           float:none;
        }
       .topnav_menu_down .gl_menu_down {
             margin-left: 0px;
         }
       
         .lupa {
             margin-left: -1px;
         }  
        .topnav_menu_up {
            z-index: 10000;
         }
       .topnav_menu_up .topnav_menuup_btn {
          color: white;
          display: block;
          background: none;
          border: none;
          position: relative;
          outline: none;
          padding-top: 6px;
          width: 30%;
          float: left;
          z-index: 15000;
          height: 85px;
          }
      
       .topnav_menu_up .topnav_menuup_btn .fa-stack{
         float:right;
        }
       .topnav_menu_up .topnav_menuup_btn .menu_up_mob {
         font-family: 'Jost', sans-serif;
         font-size: 18px;
         font-weight: 500;
         text-transform: uppercase;
         margin-top: 8px;
         padding-left: 15px;
         display: inline-block;
         float: left;
       }
       .gl_menu li{
       display: block;
       float:none;
       padding:0;
       margin-left: 0;
       border-bottom: solid 1px #eee; 
        /*border-radius: 10px;*/
        background:rgb(12, 56, 106); 
        z-index: 1200;
         }
        .topnav_menu_up li:hover {
          background: rgb(255,255,255);
          }
        .topnav_menu_up a:hover {
          color:rgb(102,100,110) !important;
          }
        .topnav_menu_up li:first-child {
          border-top: solid 1px #eee;
          margin-left: 0;
        }
        .gl_menu ul {
        display: none;
        position: relative;
        z-index: 1005;
        clear: both;
        }
               .gl_menu a {
        color:rgb(255,255,255) !important;
        z-index: 99999;
        display:block;
        width:100%;
        line-height: 45px;
        } 
        
        
        .kons, .zak_zvon, .tex_z {
                margin-top: 10px;
                margin-left: 10px;
        }
        
        .gortel, .sottel, .mail_tm {
                margin-top: -5px;
                margin-left: 90px;
        }
        
        .gortel {
            margin-left: 30px;
        }


      .footnav_menu .footnav_menu_btn span  {
        float: right;
        }
       .footnav_menu .footnav_menu_btn {
       color: white;
       display: block;
       background: #0c386a;
       border: none;
       position: relative;
       outline: none;
       width: 52%;
       float: left;
       height: 45px;
         }
             .gl_menu_foot li{
       display: block;
       float:none;
       padding:0;
       margin-left: 0;
       border-bottom: solid 1px #eee;
      background:rgb(12, 56, 106);
       z-index: 100000;
       }
       
         .footnav_menu li a {
        color:rgb(255,255,255) !important;
        z-index: 99999;
        width: 100%;
        height: 45px;
        display: block;
        width: 100%;
             }
              
          .footnav_menu li:first-child {
               border-top: solid 1px #eee;
               margin-left: 0;
             }
             
             .footnav_menu li:hover {
               background: rgb(255,255,255);
               }
              
              .footnav_menu li a:hover {
                color:rgb(102,100,110) !important;
               }
              
              
           .footnav_menu ul a:hover {
            color:rgb(102,100,110) !important;
                         }
           
              
            .gl_menu_foot ul {
        display: none;
        position: absolute;
        z-index: 100000;
        width: 100%;
        padding-right: 20px;
       top:45px;
       }
        

  .topnav_menu_down .topnav_menudn_btn {
      color: white;
      display: block;
      background: rgb(5, 154, 95);
      border: none;
      position: relative;
      outline: none;
      width: 100%;
      height: 55px;
       }
.topnav_menu_down .topnav_menudn_btn .menu_dn_mob {
      font-family: 'Jost', sans-serif;
      font-size: 18px;
      font-weight: 500;
      text-transform: uppercase;
      margin-top: 4px;
      display: inline-block;
      float:left;
      padding-top: 6px;
       }
.topnav_menu_down .topnav_menudn_btn .fa-stack{
       float:right;
      }

 .gl_menu_down #main-menu {
       display: none;
       position: absolute;
       z-index: 1000;
       width: 100%;
       padding-right: 20px;
       } 


#vopros_usl .vvtext{
    margin-top: 5px;
    width: 100%;
}

.licimg {
     width: 100%;
     padding-bottom:25px;
     margin-left: 15px;
}

.foot_content .contakti_foot_adres{
    padding:0;
    width:auto;
}

.et_sogl_block .et_sogl_block_item_mob {
    margin-left: 0px !important; 
    margin-right: 0px !important;
}
.et_sogl_block .et_sogl_block_item {
    margin-bottom:20px;
}

.block_kontent .block_img1 {
    border-bottom: none;
    text-align: center;
}

.block_kontent .block_img1 img {
     margin-top: 35px;
     margin-bottom: 35px;
}
.block_txt_fon .block_kontent .block_txt_1 {
    padding-bottom: 20px;
    padding-left: 20px;
}
.block_txt_notfon .block_txt_2 {
    padding-left: 20px;
    border-bottom: rgba(51, 51, 51, 0.4) 1px solid;
    margin-bottom: 45px;
    padding-bottom: 15px;
}
.block_kontent .block_img2 {
    text-align: center;
    padding-bottom: 45px;
}
.block_txt_fon .block_txt_3 {
    padding: 0;
    border-top: none;
    border-bottom: rgba(51, 51, 51, 0.4) 1px solid;
    margin-bottom: 40px;
    padding-left: 20px;
}

 .block_kontent .block_img3 {
    text-align: center;
    padding-bottom: 55px;
}
.chdoppp {
    padding-bottom: 35px !important;
}


#sl_prise_kvm .cena_usl td:last-child {
    text-align: right
} 
.example_proekt .slick-prev:before, .example_proekt .slick-next:before {
    font-size: 35px;
}
.ops_usl .ops_usl_text {
    padding-top: 13px;
    padding-bottom: 0px !important;
    padding-left: 0;
}

.block_txt_fon .block_txt_4 {
    padding-left: 15px;
}

.top_line .lg_ver {
    display:none;
}
.top_line_new21 .lg_ver {
    display:none;
}
header .logo_up img {
    margin-top: 0px;
}

 .block_kplpr {
        width: 100% !important;
} 

.pr_indpr_igs21 {
    width: 100% !important;
    margin-top: 25px;
}

.pr_kaprem22 {
    width: 100% !important;
    margin-top: 25px;
}

.fon_new21 .topnav_menuup_btn {
   width: 50% !important;
   height: auto;
   margin-left: 0px !important;
}

.topnav_menu_down_new21 .topnav_menudn_btn {
    color: white;
    display: block;
    background: rgb(31, 81, 155);
    border: none;
    position: relative;
    outline: none;
    width: 100%;
    height: 45px;
}

.topnav_menu_down_new21 .sm-blue .has-submenu {
    background: rgb(12, 56, 106) !important;
}

.top_line_new21 .mobil_ver .gortel_mob img,
.top_line_new21 .mobil_ver .watsap_mob img,
.top_line_new21 .mobil_ver .viber_mob img,
.top_line_new21 .mobil_ver .sottel_mob img,
.top_line_new21 .mobil_ver .mail_mob img,
.top_line_new21 .mobil_ver .vk_mob img,
.top_line_new21 .mobil_ver .insta_mob img
{
    height: 42px;
}


.top_line_new21 .mobil_ver .kons_mob {
    width: 42px;
    height: 42px;
    border: none;
    color: #049a5e;
    font-size: 22px;
    outline: none;
    color: rgb(33,79,154);
     margin-top: 10px;
     background: white;
    outline: none;
    border-radius: 25px;
 }

.top_line_new21 .mobil_ver .kons_mob span {  
    position: relative;
    bottom: 10px;
}
.rns_igs21 a {
    color: white;
    width: auto;
    margin-left: 0px;
    margin-top: 22px;
    display: block;
}

.skachat_blank img {
    float: none;
    margin-right: 0px;
    width: auto;
}
.sp_igs21 .iconSP_igs21_oborv {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}

.spisokAS_fon_igs21, .spisokIS_fon_igs21 {
    width: 100% !important;
}
.spisokIS_fon_igs21 {
    float: left !important;
    margin-right: 0;
}

.ceni_prim_igs21 {
    clear:both;
}
.ceni_igs21 {
    height: 100%;
    margin-top: 65px;
    margin-bottom: 90px;
    padding-bottom: 80px;
    background:none;
    background-color: #636892;
}

.spisokDU_fon_igs21 h3 img {

    float: none !important;
    display: block;
    position: inherit;
    bottom: auto;
    margin-top: 20px;
}
.spisokDU_fon_igs21 .table-responsive {
    border: none;
    width: auto;
}
 .spisokDU_fon_igs21 .table-responsive {
    display: none;
}

.footnav_menu_new21 .gl_menu_foot .footnav_menu_btn {
    background: none;
}
.footnav_menu_new21 .gl_menu_foot li:hover {
    background: rgb(255,255,255);
}

.foot_content1_new21 .footfon {
    height: auto;
    line-height: 40px;
}
.foot_content1_new21 .contakti_foot_adres, .foot_content1_new21 .contakti_foot_email {
    margin-right: 30px;
}
.foot_content1_new21 .contakti_foot_adres, .foot_content1_new21 .contakti_foot_email, .foot_content1_new21 .contakti_foot_tel {
    float: left;
    width: 100%;
}
.contakti_foot_adres, .contakti_foot_email, .contakti_foot_tel, .ft_stat {
    text-align: left;
    margin-bottom: 0px;
}
.foot_content2_new21 .footfon {
    height: auto;
    padding-bottom: 90px;
    line-height: 40px;
}
.foot_content2_new21 .prava_pz_copyright {
    text-align: center;
}

.foot_content2_new21 .prava_pz_copyright .ft_kopirait .avt_pr {
    width: 100%;
}
.foot_content2_new21 .ft_stat a img {
    right: 0px !important;
    margin-top: 20px;
}
.ssilka_obj_igs21 .nazvanieimg {
    margin-right: 15px;
}

.fon_alb_agr .txt_agr {
    margin-left: 0px;
    padding-left: 15px;
}

.spisok_agr li span {
    width: auto;
    float: none;
}

.fon_alb_agr .graf_agr {
    margin-left: 0px;
    padding-left: 15px;
}

.fon_alb_agr {
    height: 100%;
    padding-bottom: 50px;
}

.fon_alb_agr .graf_agr {
    padding-bottom: 50px;
    margin-top: 40px;
}



}
@media only screen and (min-width: 1200px){

 .statia .iconusl {
           float:left;
        }
         .statia .nazvusl {
           float:left;
        }
 .footnav_menu .footnav_menu_btn {
           display: none;
        } 
        
        .footnav_menu ul {
          display: block !important;
        }
      .footnav_menu ul li {
          display: block !important;
        }
     .top_line .mobil_ver {
  display:none;
 }   

     .top_line_new21 .mobil_ver {
  display:none;
 } 
      .topnav_menu_up .topnav_menuup_btn {
        display: none !important;
     }
 #main-menu {
    display: block !important;
  } 
    
.sp_igs21 .iconSP_igs21_oborv {
    padding: 0px;
}  

.DUspisok2 {
   display: none !important; 
}



}

@media (min-width: 992px) and (max-width: 1200px) {
 .foot_content .ft_kopirait {
    position: inherit;
   }
 .foot_content .prava_pz_copyright {
    text-align: center;
}
 
 div.scrollup {
     bottom: 190px;
 }
  .fzakaz .vvtext {
     margin-top: 5px;
     width: 100%;
}
.foot_content .contakti_foot_tel {
    margin-right: auto;
    margin-left: auto;
}

/* .foot_content .contakti_foot_tel {
    margin-left: 0px;
} */
.foot_content .footfon {
    height: 150px;
}
 .contakti_foot_adres, .contakti_foot_email, .contakti_foot_tel, .ft_stat {
      text-align: center;
      margin-bottom: 10px;
  }
/* .foot_content .contakti_foot_email {
margin-left: 0px;
} */

.statia .itempp {
    display: block; 
}    
    
.rns_igs21 {
    background: url(/assets/img/IGS_NEW/sinii.jpg) center no-repeat;
    height: 100%;
    margin-top: 65px;
    margin-bottom: 80px;
    background-color: #214f9a;
    padding-bottom: 100px;    
}   
.tdline_ceni_ASIS1 {
    display: none;
} 

 .spisokDU_fon_igs21 .table-responsive {
    display: block;
}
.DUspisok2 {
   display: none !important; 
}

.ssilka_obj_igs21 img {
    width: 100%;
}

.listexempl_new21 img {
    width: 100%;
}

}


@media only screen and (max-width: 992px){
/*    .example_proekt .slick-prev {
 top: 25%;
}
.example_proekt .slick-next {
 top: 25%;
} */
 
 
 .foot_content .ft_kopirait {
    position: inherit;
   }
 .foot_content .prava_pz_copyright {
    text-align: center;
}


/* 
    header .logo_up img {
    margin-top: 5px;
    height: 64px;
} */

      
 /*      .gortel, .sottel, .mail_tm {
          margin-left: 30px;
   }
   
   .kons, .zak_zvon, .tex_z {
       margin-left: 95px;
   }
   
    .kons {
        margin-left: 90px;
    }
    .kons .fa, .tex_z .fa, .zak_zvon .fa {
 font-size: 30px;
 padding-right: 0px;
     }
  */
  
  
  .foot_content .contakti_foot_adres{
    width:100%;
}
div.scrollup {
    display:none !important;
}

.rns_igs21 {
    background: url(/assets/img/IGS_NEW/sinii.jpg) center no-repeat; 
    height: 100%;
    margin-top: 65px;
    margin-bottom: 90px;
    background-color: #214f9a;
    padding-bottom: 80px;
}
 .spisokDU_fon_igs21 .table-responsive {
    display: block !important;
}
.DUspisok2 {
   display: none !important; 
}
.ssilka_obj_igs21 img {
    width: 100%;
}
.listexempl_new21 img {
    width: 100%;
}
#real_obj .slick-prev {
    left: -20px;
}
#real_obj .slick-next {
    right: -10px;
}
#primpro_mag .slick-prev {
    left: 0px;
}
#primpro_mag .slick-next {
    right: 10px;
}
#blockssilok .slick-prev {
    left: 15px;
}
#blockssilok .slick-next {
    right: 25px;
}
.sp_igs21 h3 {
     margin-top: 30px;
}

.aks_btn_uslv .kons span {
    display:block;
}

}



@media (min-width: 768px) and (max-width: 992px) {
  div.scrollup {
     bottom: 320px;
 }
     
 
      .foot_content .footfon {
        height: 280px;
    }
    
  .contakti_foot_adres, .contakti_foot_email, .contakti_foot_tel, .ft_stat {
      text-align: center;
      margin-bottom: 10px;
  }
  
  .foot_content .contakti_foot_tel {
    margin-left: 0;
}
   
   
     .kons span, .zak_zvon span, .tex_z span {
               display:none;
        } 
    
   .top_line .grknopok {
       text-align: center;
   }
    
  .kons, .zak_zvon, .tex_z {
    margin-left: 30px;
    margin-right: 30px;
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    }
   .kons .fa, .tex_z .fa, .zak_zvon .fa {
    font-size: 30px;
    padding-right: 0px;
} 

/* .top_line .fongr {
       height: 102px;
   }
     */
/* .kons{
    margin-right: 0;
    text-align: center;
    width: 100%;
 }
.zak_zvon {
    margin-left: 0px;
    text-align: center;
    margin-right: 0;
    width: 100%;
}
.tex_z {
    margin-left: 0;

}
header .logo_up img  {
   padding-left: 0;
}
.top_line .gortel {
    margin-left: 0px;
    text-align: center;
}
.top_line .sottel {
    margin-left: 0;
    text-align: center;
} */


/* .poisk form {
    margin-left: 15px;
} */

.gl_menu {
 z-index: 1000;
}

/* .sekcia1  {
  border-right: none;
  padding-bottom: 0px;
}
.sekcia3  {
 border-right: none;
  padding-top: 15px;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 0px;
}
.sekcia2  {
  border-left: none;
  border-right: none;
  padding-bottom: 4px;
  margin-bottom: 10px;
}
.sekcia4  {
 padding-top: 15px;
 padding-right: 5px;
padding-left: 5px;
} */
#myModal_uspeh .modal-dialog{
    width: 80%;
}
.fzakaz .vvtext {
margin-top: 5px;
width: 100%;
}


 #slshagi img {
    width: 100%;
} 
/* .etapi_proekta .shag{
    background: rgba(115,115,115,.8);
    position: absolute;
    top: 10px;
    left: 25px;
    font-family: "Exo 2";
    font-size: 35px;
    color: white;
    font-weight: 600;
    padding: 5px 15px;
    text-align: center;
 }
.etapi_proekta .shagopis{
    background: rgba(68, 68, 68, 0.7);
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 0px;
    font-family: "Exo 2";
    font-size: 20px;
    color: white;
    padding: 15px 15px;
    text-align: center;
    width: 100%;
 } */
 
 .statia .itempp {
    display: block; 
}    



#sl_prise .slick-prev:before, #sl_prise .slick-next:before {
    font-size: 50px;
}

#sl_prise .slick-prev {
    left: -15px;
}

#sl_prise .slick-next {
    right: -15px;
}
#sl_prise .slick-prev, #sl_prise .slick-next {
    top: 50%;
}


#sl_prise_kvm .slick-prev:before, #sl_prise_kvm .slick-next:before {
    font-size: 50px;
}

#sl_prise_kvm .slick-prev {
    left: -15px;
}

#sl_prise_kvm .slick-next {
    right: -15px;
}
#sl_prise_kvm .slick-prev, #sl_prise_kvm .slick-next {
    top: 50%;
}



  
}

@media only screen and (max-width: 767px) {
 
 
 #blockssilok .slick-prev {
    left: 0px;
  }
 #popup__toggle {
     display: none;
 }
 
 .statia .ssilkab1 {
     margin:0;
 }
 
 .etapi_proekta h2 {
    z-index: 150;
    background: rgb(102, 102, 102);
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-family: 'Istok Web', 'istok_web';
    font-size: 24px;
    color: rgba(252,252,252,.7);
    margin-top: 0px;
    width: 100%;
    left: 0px;
    margin-bottom: 0px;
    position: relative;
 }
 .etapi_proekta #slshagi {
    padding-left: 0px;
    padding-right: 0px;
 }
 .etapi_proekta .shag {
    background: rgb(5,154,95);
    position: absolute;
    top: 0;
    font-family: 'Istok Web', 'istok_web';
    padding: 9px 0px 3px 15px;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    bottom: auto;
    left: 0;
}
.etapi_proekta .shagopis {
    background: rgba(0, 0, 0, 0.6);
    left: 15px;
    bottom: 25px;
    font-family: 'Istok Web', 'istok_web';
    font-size: 15px;
    color: white;
    padding: 15px 15px;
    text-align: left;
    width: 100%;
    height: 110px;
    position: initial;
}
  .etapi_proekta .slick-prev, .etapi_proekta .slick-next{
    display:none !important;
  } 
  .preimuchestva .text1 {
    text-align: center;
    margin-bottom: 35px;
    padding-left: 0;
  }
  
  .centrpart #slidervverh span{
    max-width: 100%;
    padding-top:25px;
    padding-bottom:25px;
    right: 0;
    left: 0;
   }
 .poisk form {
   position: relative;
  }
.topnav_menu_up .topnav_menuup_btn .fa-stack {
   margin-left: 30px;
}
 .kons span, .zak_zvon span, .tex_z span {
               display:none;
        } 
    
/* .zak_zvon, .tex_z {
    margin-left: 35px;
}
.kons {
    margin-left: 110px;
}
.gortel {
    margin-left: 0px;
}
.sottel, .mail_tm {
    margin-left: 30px;
} */
/* header .logo_up img {
    margin-top: 5px;
}
 */
.block_kontent .block_img1 img{
    width:100%;
    padding:20px;
}
.block_kontent .block_img2 img{
    width:100%;
    padding:20px;
}
.block_kontent .block_img3 img{
    width:100%;
    padding:20px;
}
 .statia .itempp {
    display: block; 
}  

#sl_prise .slick-prev:before, #sl_prise .slick-next:before {
    font-size: 50px;
}

#sl_prise .slick-prev {
    left: -15px;
}

#sl_prise .slick-next {
    right: -15px;
}
#sl_prise .slick-prev, #sl_prise .slick-next {
    top: 50%;
}


#sl_prise_kvm .slick-prev:before, #sl_prise_kvm .slick-next:before {
    font-size: 50px;
}

#sl_prise_kvm .slick-prev {
    left: -15px;
}

#sl_prise_kvm .slick-next {
    right: -15px;
}
#sl_prise_kvm .slick-prev, #sl_prise_kvm .slick-next {
    top: 50%;
}

.top_chast_igs .fon_zag_igs21 .nazv_igs {
    margin-top: 50px;
}
.rns_igs21 {
    background: none; 
    height: 100%;
    margin-top: 65px;
    margin-bottom: 90px;
    background-color: #214f9a;
    padding-bottom: 80px;
}
.tdline_ceni_ASIS1 {
    display: none;
}
 .spisokDU_fon_igs21 .table-responsive {
    display: none !important;
}
.DUspisok2 {
   display: block !important; 
}

.spisokDU_igs21 .text_ceni_ASIS1ob {
    float: none;
    position: relative;
    bottom: 0px;
}
.spisokDU_igs21 .fa-chevron-right {
    position: relative;
    top: 20px;
    right: 15px;
}
.ceni_igs21 .ceni_btn_igs21 {
    margin-top: 35px;
}

.top_chast_igs .fon_zag_igs21 .nazv_igs .nazv_igs2 {
    font-size: 27px;
    margin-top: 10px;
}


.top_chast_igs1 .fon_zag_igs21 .nazv_igs .nazv_igs1{
    font-size: 35px;
}
.top_chast_agr1 .fon_zag_agr21 .nazv_agr .nazv_agr1 {
    font-size: 38px;
}
 .fon_zag_agr21 h1 {
    padding-top: 20px;
 }

.top_chast_igs1 h1 {
   padding-top: 0px;
}

}



@media (min-width: 480px) and (max-width: 767px) {
    
   /*     .example_proekt .slick-prev {
       top: 25%;
   }
   .example_proekt .slick-next {
       top: 25%;
   } */

 div.scrollup {
     bottom: 290px;
 }
   .foot_content .footfon {
        height: 250px;
    }
    
  .contakti_foot_adres, .contakti_foot_email, .contakti_foot_tel, .ft_stat {
      text-align: center;
      margin-bottom: 10px;
  }
  
  .foot_content .contakti_foot_tel {
    margin-left: 0;
}

   .gl_menu .poisk {
     float: right;
   }
   .topnav_menu_up .topnav_menuup_btn {
      width: 35%;
  } 
   .mail_tm {
      text-align: center;
      width: 100%;
      margin-top: 5px;
      margin-left: 0px;
   }
   
   /* .top_line .fongr {
       height: 140px;
   } */
   .gortel, .sottel {
       text-align: center;
       width: 50%;
       margin-left: 0px;
   }
   
   .top_line .grknopok {
       text-align: center;
   }
  
  .kons {
    margin-left: 60px;
   }
  .kons, .zak_zvon, .tex_z {
    margin-left: 40px;
    margin-right: 0px;
    height: 40px;
    padding-left: 5px;
    padding-right: 5px;
    }
   .kons .fa, .tex_z .fa, .zak_zvon .fa {
    font-size: 25px;
    padding-right: 0px;
   } 
   
 /*    .sottel, .mail_tm {
 margin-left: 12px;
 }
 
 .gortel {
 margin-left: -10px;
 }
 
 .kons {
 margin-left: 80px;
 }
 .zak_zvon, .tex_z {
 margin-left: 5px;
 margin-right: 5px;
 } */


/* header .logo_up img {
   position: relative;
   top:-130px;
    display: block;
  margin-left: auto;
  margin-right: auto;
 }
.kons{
  position: relative;
  top: 245px;
  width: 100%;
  text-align: center;
  display: block;
  z-index: 999;
  }
.zak_zvon {
    position: relative;
    top: 245px;
    width: 100%;
  text-align: center;
  margin-left: 0;
  z-index: 999;
   }
.tex_z {
  position: relative;
  top: 245px;
  text-align: center;
  margin-left: 0;
  width: 100%;
  z-index: 1000;
 } */
.topnav_menu_up .gl_menu {
  position: relative;
 /* top: -5px;*/
   width: 100%;
  z-index: 1000;
}
.modal_kons, .modal_zvon {
  position: relative;
    top: 0px !important;
}

/* .top_line .gortel {
    position: relative;
    top: -130px;
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.top_line .sottel {
    position: relative;
    top: -130px;
     width: 100%;
    margin-left: 0;
    text-align: center;
}
.top_line .mail_tm{
 position: relative;
 top: -130px;
 width: 100%;
 text-align: center;
  margin-left: 0;
} */

/* 
.slider_fon{
          display: block;
        }
  .slider_fon_m{
          display: none;
        } */

 /*  .sekcia1  {
 border-right: none;
 padding-bottom: 0px;
 }
 .sekcia3  {
  border-right: none;
 padding-top: 0px;
 padding-right: 5px;
 padding-left: 5px;
 padding-bottom: 0px;
 }
 .sekcia2  {
 border-left: none;
 border-right: none;
 padding-bottom: 4px;
 margin-bottom: 10px;
 }
 .sekcia4  {
  padding-top: 0px;
  padding-right: 5px;
 padding-left: 5px;
 } */
#myModal_uspeh .modal-dialog{
    width: 97%;
}
.cupcha input {
    height: 40px;
    text-align: center;
    width: 100%;
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
}
.fzakaz .vvtext {
margin-top: 5px;
width: 100%;
}

/* .sotrpredl .prgltelo .prglnach p{
  padding-left: 20px;
  font-size: 24px;
  font-family: "Exo 2";
  padding-top: 10px;
  color: white;
  text-decoration: underline;
}
.sotrpredl .prgltelo .prglsmr p{
  padding-left: 20px;
  font-size: 20px;
  font-family: "Exo 2";
  padding-top: 2px;
  color: white;
  font-style: italic;
  margin-bottom: 10px;
  margin-top: 10px;
}
.sotrpredl .prgltelo .prglki p{
  padding-left: 20px;
  font-size: 20px;
  font-family: "Exo 2";
  padding-top: 2px;
  padding-bottom: 15px;
  color: white;
  font-style: italic;
}
.smorg .zagimgsmr{
  display: table;
  background: #ececec;
  width: 100%;
}
.kading .zagimgkading{
  display: table;
  background: #ececec;
   width: 100%;
} */

#slshagi img {
    width: 100%;
}
/* .etapi_proekta .shag{
    background: rgba(115,115,115,.8);
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: "Exo 2";
    font-size: 35px;
    color: white;
    font-weight: 600;
    padding: 5px 15px;
    text-align: center;
 }
.etapi_proekta .shagopis{
    background: rgba(68, 68, 68, 0.7);
    position: relative;
    right: 0px;
    left: 0px;
    bottom: 0px;
    font-family: "Exo 2";
    font-size: 20px;
    color: white;
    padding: 15px 15px;
    text-align: center;
    width: 100%;
    height: 115px;
 }
  */
 
 
.cena_usl .ploshad {
  /*   font-size: 30px; */
    text-align: right;
    padding-right: 0px;
}

/* .cena_usl .cena {
    font-size: 30px;
} */

#sl_prise_kvm .cena_usl td:last-child {
    padding-left: 0;
    text-align: right;
    padding-right: 20px;
}

#sl_prise_kvm .cena_usl .ploshad {
    letter-spacing: 0 !important;
}

#sl_prise_kvm .ed_izm td:last-child span {
    right: 10px;
}

#sl_prise_kvm .ed_izm td span {
    bottom: -10px;
    font-size: 15px;
}

 .fon_zag_agr21 h1 {
    padding-top: 20px;
 }
 
 
}




@media only screen and (max-width: 480px) {
/*   .example_proekt .slick-prev {
  display:none !important;
}
.example_proekt .slick-next {
  display:none !important;
}
  */ 
  
  
  .printskrin_video {
    padding-top: 100px;
    padding-bottom: 100px;
}
  
    .example_proekt .slick-prev {
       top: 35%;
   }
   .example_proekt .slick-next {
       top: 35%;
   }
  .fonformnvpr {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    }
  
  .foot_content .prava_pz_copyright {
    padding-left: 0px;
    padding-right: 0px;
  }
   
   
    .page_galereya .icon_tipgal {
     text-align: center;
    }
    .page_galereya .icon_tipgal img {
    float: none;
    margin-top: 5px;
    }
    .page_galereya .icon_tipgal .nametip {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding-left: 0px;
    text-align: center;
    padding-top: 10px;
    }
    
    
    
    .foot_content .footfon {
        height: 310px;
    }
    div.scrollup {
     bottom: 350px;
 }
 
  .contakti_foot_adres, .contakti_foot_email, .contakti_foot_tel, .ft_stat {
      text-align: center;
      margin-bottom: 10px;
  }
  
  .foot_content .contakti_foot_tel {
    margin-left: 0;
}
    
.statia .itemusl .nazvusl {
   float: left;
   text-align: center;
}
.statia .iconusl {
   float: left;
}
    .centrpart #slidervverh span{
    max-width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    right: 0;
    left: 0;
    height: 155px;
   }
    
    .top_line .lgp {
      width: 100%;
      text-align: center;
    }
    .top_line .grknopok {
       text-align: center;
       width: 100%;
   }
    .gortel, .sottel, .mail_tm {
       text-align: center;
       width: 100%;  
       margin-left: 0;
    }
   /*   .top_line .fongr {
     height: 200px;
      } */
   .kons, .zak_zvon, .tex_z {
    margin-left: 0px;
    margin-right:10px;
    height: 40px;
    padding: 0 10px;
   }
    .kons .fa, .tex_z .fa, .zak_zvon .fa {
    font-size: 25px;
    padding-right: 0px;
   }
   
    /* .sottel, .mail_tm {
    margin-left: 12px;
    }
    
    .gortel {
    margin-left: -10px;
    }
    
    .kons {
    margin-left: 80px;
    }
    .zak_zvon, .tex_z {
    margin-left: 5px;
    margin-right: 5px;
    } */

/*  .slider_fon{
         display: none;
       }
 .slider_fon_m{
         display: block;
       } */
/* header .logo_up img {
   position: relative;
   top:-130px;
    display: block;
  margin-left: auto;
  margin-right: auto;
 }
.kons {
  position: relative;
  top: 245px;
  width: 100%;
  text-align: center;
  display: block;
  z-index: 1000;
 }
.zak_zvon {
    position: relative;
    top: 245px;
    width: 100%;
  text-align: center;
  margin-left: 0;
  display: block;
  z-index: 1000;
   }
.tex_z {
  position: relative;
  top: 245px;
  text-align: center;
  margin-left: 0;
  width: 100%;
  display: block;
  z-index: 1000;
 } */
.topnav_menu_up .gl_menu {
  position: relative;
  /*top: -5px;*/
  width: 100%;
}
.modal_kons, .modal_zvon {
  position: relative;
    top: 0px !important;
}

.topnav_menu_up .topnav_menuup_btn .menu_up_mob {
   display: none; 
}
.topnav_menu_up .topnav_menuup_btn {
    width: 25%;
}
.lupa {
   /* position: absolute; */
   right: 0;
   display: none;
  }
.gl_menu .poisk {
     width: 20%;
    float: right;
}

.topnav_menu_up .topnav_menuup_btn {
    width: 34%;
    margin-left: -15px;
}

.topnav_menu_up .topnav_menuup_btn .fa-stack {
    float: right;
    margin-left: 10px;
}
/* .top_line .gortel {
    position: relative;
    top: -130px;
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.top_line .sottel {
    position: relative;
    top: -130px;
     width: 100%;
    margin-left: 0;
    text-align: center;
}
.top_line .mail_tm{
 position: relative;
 top: -130px;
 width: 100%;
 text-align: center;
  margin-left: 0;
}
 */
/*  .sekcia1  {
 border-right: none;
 padding-bottom: 0px;
}
.sekcia3  {
border-right: none;
 padding-top: 0px;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 0px;
}
.sekcia2  {
 border-left: none;
 border-right: none;
 padding-bottom: 4px;
 margin-bottom: 10px;
}
.sekcia4  {
padding-top: 0px;
padding-right: 5px;
padding-left: 5px;
} */
#myModal_uspeh .modal-dialog{
    width: 97%;
}

.cupcha input {
    height: 40px;
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
}
.fzakaz .vvtext {
margin-top: 5px;
width: 100%;
}

/* .sotrpredl .prgltelo .prglnach p{
  padding-left: 20px;
  font-size: 24px;
  font-family: "Exo 2";
  padding-top: 10px;
  color: white;
  text-decoration: underline;
}
.sotrpredl .prgltelo .prglsmr p{
  padding-left: 20px;
  font-size: 20px;
  font-family: "Exo 2";
  padding-top: 2px;
  color: white;
  font-style: italic;
  margin-bottom: 10px;
  margin-top: 10px;
}
.sotrpredl .prgltelo .prglki p{
  padding-left: 20px;
  font-size: 20px;
  font-family: "Exo 2";
  padding-top: 2px;
  padding-bottom: 15px;
  color: white;
  font-style: italic;
}



.smorg .zagimgsmr{
  display: block;
  text-align: center;
}

.smorg .zagsmr{
 display: block;
 width: 100%;
}

.kading .zagimgkading {
  display: block;
  text-align: center;
}
.kading .zagkadin{
 display: block;
 width: 100%;
}
 */





#slshagi img {
    width: 100%;
}
/* .etapi_proekta .shag{
    background: rgba(115,115,115,.8);
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: "Exo 2";
    font-size: 35px;
    color: white;
    font-weight: 600;
    padding: 5px 15px;
    text-align: center;
 }
.etapi_proekta .shagopis{
    background: rgba(68, 68, 68, 0.7);
    position: relative;
    right: 0px;
    left: 0px;
    bottom: 0px;
    font-family: "Exo 2";
    font-size: 20px;
    color: white;
    padding: 15px 15px;
    text-align: center;
    width: 100%;
    height: 170px;
 }
  */
.etapi_proekta .slick-prev, .etapi_proekta .slick-next{
    display:none !important;
} 
  .topnav_menu_up .miniglmenu {
    padding-left: 0px;
    padding-right: 0px;
    }

.dop_pp1 .iconpp {
    width: 100%;
    padding-bottom: 20px;
}
.dop_pp1 .nazvpp {
    width: 100%;
    padding-bottom: 20px;
    text-align: center !important;
}

.iconpp_kr .nazvpp {
    width: 100%;
    padding-bottom: 20px;
    text-align: center !important;
    display: table;
}



#sl_prise_kvm .cena_usl .ploshad {
    font-size: 23px;
    text-align: right;
    padding-right: 0px;
}

#sl_prise_kvm .cena_usl .cena {
    font-size: 23px;
}


#sl_prise_kvm .cena_usl td:last-child {
    padding-left: 0;
    text-align: right;
    padding-right: 20px;
    vertical-align: bottom;
}

#sl_prise_kvm .cena_usl .ploshad {
    letter-spacing: 0 !important;
}

#sl_prise_kvm .ed_izm td:last-child span {
    right: 10px;
}

#sl_prise_kvm .ed_izm td span {
    bottom: -10px;
    font-size: 13px;
}


#sl_prise_kvm .ops_usl .nazv_razd, .ops_usl .cena_razd {
    font-size: 16px;
    vertical-align: middle;
 }

/* .cena_usl .znak_ploshad {
        vertical-align: bottom;
} */
#sl_prise_kvm .ops_usl .cena_razd {
    width: 40%;
}

.top_line .fongr {
   height: 115px;
}
.mobil_ver li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 25%;
    margin-top: 8px;
}


.top_line_new21 .mobil_ver li {
    margin-top: 15px;
}


.mobil_ver li a {
    color:#049a5e;
    font-size: 16px;
}
.mobil_ver .bottons_svz {
    margin-bottom: 3px;
}

.mobil_ver li a span .fa-circle {
    font-size:43px;
}
.mobil_ver .viber_mob svg {
    position: absolute;
    left: 9px;
    top: 10px;
}

.mobil_ver li a span .fa-inverse {
    font-size: 22px;
    padding-top: 1px;
}

.mobil_ver .kons_mob {
    width: 39px;
    height: 39px;
    border-radius: 21px;
    border: 1px solid lightgrey;
    margin-top: 2px;
    color: #049a5e;
    font-size: 22px;
    outline: none;
}

.mobil_ver li:last-child {
    float:right;
}

.top_line_new21 .mobil_ver .kons_mob {
       margin-top: 0px;
  }

.top_line_new21 .mobil_ver .kons_mob span {  
    position: relative;
    bottom: 0px;
}
.top_line_new21 .fongr {
    height: 130px;
}
.top_chast_igs {
    margin-top: -131px;
}

.top_chast_igs .fon_zag_igs21 .nazv_igs {
    margin-top: 20px;
}
.top_chast_igs .fon_zag_igs21 .nazv_igs .nazv_igs1 {
    font-size: 43px;
}
.text_st_igs21 h2 {
    font-size: 30px;
 } 
 .bssilki_igs21 h2 {
    font-size: 30px;
}
.ceni_igs21 .ceni_btn_igs21 {
    height: 45px;
    border-radius: 35px;
    border: none;
    margin-left: -10px;
    padding-top: 5px;
}
.formnvpr_new21 .fonvpr .cupcha .refresh-captcha {
    margin-bottom: 15px;
}
.top_chast_igs .fon_zag_igs21 .nazv_igs .nazv_igs2 {
    font-size: 25px;
 }

.top_chast_igs1 h1 {
   padding-top: 0px;
}



.fon_chek1_agr .ops_usl .ploshad {
    font-size: 25px;
    padding-left: 0px;
}
.fon_chek1_agr .ops_usl .znak_ploshad {
    padding-top: 10px;
}

.fon_chek1_agr .table>tbody>.ops_usl>td {
    padding-top: 11px;
}

#sl_prise_kvm .fon_chek1_agr .cena_usl td:last-child {
    padding-left: 5px;
    padding-right: 5px;
}

#sl_prise_kvm .fon_chek1_agr .cena_usl .cena {
    font-size: 35px;
}
.fon_chek1_agr .cena_usl .cena {
     margin: 0;
 }
.top_chast_igs1 .fon_zag_igs21 .nazv_igs .nazv_igs2 {
    font-size: 20px;
}
}

@media only screen and (max-width: 320px) {
    .topnav_menu_up .miniglmenu {
    padding-left: 0px;
    padding-right: 0px;
    }
   
       .gl_menu .poisk {
    width: 35%;
    }
    
    .poisk input {
    max-width: 120px;
    padding-left: 15px;
    }
    
    .lupa {
    right: -15px;
  }
  .centrpart #slidervverh span{
    max-width: 100%;
    padding-top: 10px;
    padding-bottom: 25px;
    right: 0;
    left: 0;
    height: 155px;
   }
/*    .foot_content .footfon {
 height: 450px;
} */

.DUspisok2_cena {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

}




@media (min-width: 480px) and (max-width: 1200px) {
    
    
.mobil_ver li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 12.5%
}
.mobil_ver li a {
    color:#049a5e;
    font-size: 16px;
}
.mobil_ver .bottons_svz {
    margin-bottom: 3px;
}
.top_line_new21 .bottons_svz {
  line-height: 60px;
      margin-top: 0;
    margin-bottom: 0px;
}

.mobil_ver li a span .fa-circle {
    font-size:43px;
}
.mobil_ver .viber_mob svg {
    position: absolute;
    left: 9px;
    top: 10px;
}

.mobil_ver li a span .fa-inverse {
    font-size: 22px;
    padding-top: 1px;
}

.mobil_ver .kons_mob {
    width: 39px;
    height: 39px;
    border-radius: 21px;
    border: 1px solid lightgrey;
    margin-top: 2px;
    color: #049a5e;
    font-size: 22px;
    outline: none;
}

.mobil_ver li:last-child {
    float:right;
} 


}























